<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>
	<h2 id="top">HTML Attributes</h2>
		<p align="center">Modifiers of element behavior</p>

	<h2>HTML Images</h2>
		<p align="right"><em>An image can be shown using &lt;img&gt; tag along with it's <strong>src</strong> attribute</em></p>
		
		<a href="https://place-puppy.com" target="_blank">
			<img src="https://place-puppy.com/300x300" alt="Dog Image">
		</a>

		<p>
			<code>
				&lt;img src="https://place-puppy.com/300x300" alt="Dog Image"&gt;
			</code>
		</p>

		<img src="./images/zuittlogo.png" alt="Zuitt Logo">

		<p>
			<code>
				&lt;img src="./images/zuittlogo.png" alt="Zuitt Logo"&gt;
			</code>
		</p>

		<p>
		Valid image extenesions are the following:</p>
			<ol type="i" reversed=>
				<li>png</li>
				<li>jpg</li>
				<li>gif</li>
				<li>svg</li>
				<li>webp</li>
			</ol>

	<h2>HTML Links</h2>
		<h2>Absolute Link</h2>
			
			<a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>

			<p>Go to <a href="./link.html">./link html</a></p>

			<p>Go to
				<a href="./images/images.html">Images Link</a>
			</p>

			<p>Go to 
				<a href="#top">top</a>
			</p>

</body>
</html>